Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to RFC 6219

From: IETF Secretariat <[email-masked]>
Date: Fri, 13 Jan 2012 10:54:47 -0800

Dear Xing Li, Congxiao Bao, Maoke Chen, Hong Zhang, Jianping Wu:

 An IPR disclosure that pertains to your RFC entitled "The China Education and
Research  Network (CERNET) IVI Translation Design and Deployment for the
IPv4/IPv6 Coexistence and Transition " (RFC6219) was submitted to the IETF
Secretariat on 2012-01-12 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1666/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to RFC 6219."");

The IETF Secretariat